import request from "@/utils/request";
// harmonic-boot
//影响特性-表格
export function getRMpInfluenceList(data) {
    return request({
        url: "/harmonic-boot/rMpInfluence/getRMpInfluenceList",
        method: "POST",
        data
    });
}
//影响特性-折线图
export function getRMpInfluenceChart(data) {
    return request({
        url: "/harmonic-boot/rMpInfluence/getRMpInfluenceChart",
        method: "POST",
        data
    });
}